Subject: DMCA
From: Chaudhary Amar <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 16 May 2013 09:01:03 +0530 (IST)

name: Amanda 
Phone: 613-342-8340 
Time to call: Morning time 

Hi my name is Amanda, my room mate & I are in debt for over $2000 with our utilities, can your company help us out? We are both working, but my room mate has not been getting as many hours as he was before. Even between my income plus the hours he has been getting lately it hasn't been enough to compensate for paying the utility bills efficiently on a monthly basis for the last couple of months so we are quite behind. 
Dane has joined the chat. 
Dane ( 08:07:17 ) : Hi, this is Dane. Would you like to know how our program works? 
Amanda ( 08:13:00 ) : Sure 
Dane ( 08:09:11 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 08:09:20 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 08:09:47 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane ( 08:10:02 ) : You get out of debt faster and you save thousands in interest charges. 
Amanda ( 08:15:58 ) : Did you read my original message? Its our current utility bills that we need help with. 
Dane ( 08:12:30 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Amanda ( 08:19:24 ) : My name is Amanda & my phone number is 613-342-8340 I'm actually on my way to bed but someone could call tomorrow 
Dane ( 08:14:57 ) : Thank you for the details. 
Dane ( 08:15:13 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Amanda ( 08:21:14 ) : tomorrow morning? My room mate will be here. 
Dane ( 08:16:31 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

-- 

Thanks & Regards 
Amar